Communigate Pro Server LDAP Denial of Service Vulnerability

Solution:

This issue was addressed in CommuniGate Pro 5.0.7. Contact the vendor to obtain fixes.



 

Privacy Statement
Copyright 2010, SecurityFocus